/*     91082 : 이미지      */
.img__91082__ {max-width:100%}
.img__91082__ * {box-sizing:border-box}
.img__91082__ a {display:block;vertical-align:top}
.img__91082__ img {width:100%px;vertical-align:top}

/*     91083 : 공백      */
.solid_line__91083__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__91083__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__91083__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__91083__ {height:0px}
}

/*     91086 : 장문 텍스트      */
.textarea__91086__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:-.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__91086__ p {font-size:15px}
}

